Bug 164259 - [PATCH] textproc/p5-PPIx-Utilities: Add TEST_DEPENDS to enable testing
Summary: [PATCH] textproc/p5-PPIx-Utilities: Add TEST_DEPENDS to enable testing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-17 20:20 UTC by Steve Wills
Modified: 2012-02-08 20:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-PPIx-Utilities-1.001000.patch (521 bytes, patch)
2012-01-17 20:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-01-17 20:20:07 UTC
Add TEST_DEPENDS to enable testing

Port maintainer (skv@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-17 20:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-07 19:31:45 UTC
Responsible Changed
From-To: skv->pgollucci

committer&maintainer timeout (skv ; 21 days) / last commit: 1 days ago
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-08 19:52:50 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-08 19:52:56 UTC
pgollucci    2012-02-08 19:52:47 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-PPIx-Utilities Makefile 
  Log:
  - Add TEST_DEPENDS
  
  PR:             ports/164259
  Submitted by:   Steve Wills <swills@freebsd.org>
  Approved by:    maintainer timeout (skv ; 21 days)
  
  Revision  Changes    Path
  1.4       +1 -0      ports/textproc/p5-PPIx-Utilities/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"